/*     166267 : 탭 타입 버튼      */
.button__166267__ {display:table; width:100%;}
.button__166267__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__166267__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__166267__ a:hover {background:#ffffff; color:#e66d1e;}
.button__166267__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

.button__166267__.style_on_type a {background:#ffffff; color:#e66d1e;}
.button__166267__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

@media all and (min-width:1024px){
	.button__166267__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__166267__ a:before {height:50px;}
}

/*     166268 : 탭 타입 버튼      */
.button__166268__ {display:table; width:100%;}
.button__166268__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__166268__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__166268__ a:hover {background:#ffffff; color:#e66d1e;}
.button__166268__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

.button__166268__.style_on_type a {background:#ffffff; color:#e66d1e;}
.button__166268__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

@media all and (min-width:1024px){
	.button__166268__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__166268__ a:before {height:50px;}
}

/*     166269 : 탭 타입 버튼      */
.button__166269__ {display:table; width:100%;}
.button__166269__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__166269__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__166269__ a:hover {background:#ffffff; color:#e66d1e;}
.button__166269__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

.button__166269__.style_on_type a {background:#ffffff; color:#e66d1e;}
.button__166269__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

@media all and (min-width:1024px){
	.button__166269__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__166269__ a:before {height:50px;}
}

/*     166270 : 탭 타입 버튼      */
.button__166270__ {display:table; width:100%;}
.button__166270__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#eeeeee;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__166270__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__166270__ a:hover {background:#ffffff; color:#e66d1e;}
.button__166270__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

.button__166270__.style_on_type a {background:#ffffff; color:#e66d1e;}
.button__166270__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#e66d1e;}

@media all and (min-width:1024px){
	.button__166270__ a {height:50px; padding:0 15px; font-size:15px;}
	.button__166270__ a:before {height:50px;}
}

/*     166271 : 타이틀 텍스트      */
.title__166271__ {font-size:0; }
.title__166271__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__166271__ p:before {content:''; position:absolute; background:#f78106; font-size:0;}

.title__166271__.style_top p {padding-top:10px;}
.title__166271__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__166271__.style_right p {padding-right:14px;}
.title__166271__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__166271__.style_bottom p {padding-bottom:12px;}
.title__166271__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__166271__.style_left p {padding-left:14px;}
.title__166271__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__166271__.style_circle1 p {padding-left:18px;}
.title__166271__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__166271__.style_circle2 p {padding-left:18px;}
.title__166271__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #f78106; background:none; box-sizing:border-box;
}

/*     166272 : 장문 텍스트      */
.textarea__166272__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     166274 : 타이틀 텍스트      */
.title__166274__ {font-size:0}
.title__166274__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166274__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166274__.style_top p {padding-top:10px}
.title__166274__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166274__.style_right p {padding-right:14px}
.title__166274__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166274__.style_bottom p {padding-bottom:12px}
.title__166274__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166274__.style_left p {padding-left:14px}
.title__166274__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166274__.style_circle1 p {padding-left:18px}
.title__166274__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166274__.style_circle2 p {padding-left:18px}
.title__166274__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166274__ p {font-size:28px}
	.title__166274__.style_top p:before {width:28px}
	.title__166274__.style_right p:before {height:28px}
	.title__166274__.style_bottom p:before {width:28px}
	.title__166274__.style_left p:before {height:28px}
}

/*     166277 : 이미지      */
.img__166277__ {max-width:100%}
.img__166277__ * {box-sizing:border-box}
.img__166277__ a {display:block;vertical-align:top}
.img__166277__ img {width:px;vertical-align:top}

/*     166275 : 장문 텍스트      */
.textarea__166275__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__166275__ p {font-size:15px}
}

/*     166280 : 장문 텍스트      */
.textarea__166280__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__166280__ p {font-size:16px}
}

/*     166281 : 번호형 리스트      */
.text_list__166281__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__166281__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__166281__ ul li:first-child {margin-top:0}
.text_list__166281__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__166281__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; letter-spacing:-0.08em;
}
.text_list__166281__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__166281__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__166281__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__166281__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__166281__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__166281__.s_size_300 i {border-width:2px}
.text_list__166281__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__166281__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__166281__ ul li {font-size:15px}
}

/*     166276 : 실선      */
.solid_line__166276__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166276__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166276__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166276__ {height:60px}
}

/*     166282 : 타이틀 텍스트      */
.title__166282__ {font-size:0}
.title__166282__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166282__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166282__.style_top p {padding-top:10px}
.title__166282__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166282__.style_right p {padding-right:14px}
.title__166282__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166282__.style_bottom p {padding-bottom:12px}
.title__166282__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166282__.style_left p {padding-left:14px}
.title__166282__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166282__.style_circle1 p {padding-left:18px}
.title__166282__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166282__.style_circle2 p {padding-left:18px}
.title__166282__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166282__ p {font-size:28px}
	.title__166282__.style_top p:before {width:28px}
	.title__166282__.style_right p:before {height:28px}
	.title__166282__.style_bottom p:before {width:28px}
	.title__166282__.style_left p:before {height:28px}
}

/*     166288 : 이미지      */
.img__166288__ {max-width:100%}
.img__166288__ * {box-sizing:border-box}
.img__166288__ a {display:block;vertical-align:top}
.img__166288__ img {width:px;vertical-align:top}

/*     166286 : 장문 텍스트      */
.textarea__166286__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__166286__ p {font-size:16px}
}

/*     166283 : 이미지      */
.img__166283__ {max-width:100%}
.img__166283__ * {box-sizing:border-box}
.img__166283__ a {display:block;vertical-align:top}
.img__166283__ img {width:px;vertical-align:top}

/*     166290 : 장문 텍스트      */
.textarea__166290__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__166290__ p {font-size:16px}
}

/*     166289 : 이미지      */
.img__166289__ {max-width:100%}
.img__166289__ * {box-sizing:border-box}
.img__166289__ a {display:block;vertical-align:top}
.img__166289__ img {width:px;vertical-align:top}

/*     166291 : 장문 텍스트      */
.textarea__166291__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__166291__ p {font-size:15px}
}

/*     166292 : 장문 텍스트      */
.textarea__166292__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__166292__ p {font-size:16px}
}

/*     166287 : 번호형 리스트      */
.text_list__166287__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__166287__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__166287__ ul li:first-child {margin-top:0}
.text_list__166287__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__166287__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; letter-spacing:-0.08em;
}
.text_list__166287__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__166287__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__166287__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__166287__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__166287__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__166287__.s_size_300 i {border-width:2px}
.text_list__166287__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__166287__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__166287__ ul li {font-size:15px}
}

/*     166293 : 실선      */
.solid_line__166293__ {display:block;position:relative;width:100%;height:80px}
.solid_line__166293__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dedede}

.solid_line__166293__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__166293__ {height:60px}
}

/*     166294 : 타이틀 텍스트      */
.title__166294__ {font-size:0}
.title__166294__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__166294__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__166294__.style_top p {padding-top:10px}
.title__166294__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__166294__.style_right p {padding-right:14px}
.title__166294__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__166294__.style_bottom p {padding-bottom:12px}
.title__166294__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__166294__.style_left p {padding-left:14px}
.title__166294__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__166294__.style_circle1 p {padding-left:18px}
.title__166294__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__166294__.style_circle2 p {padding-left:18px}
.title__166294__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__166294__ p {font-size:28px}
	.title__166294__.style_top p:before {width:28px}
	.title__166294__.style_right p:before {height:28px}
	.title__166294__.style_bottom p:before {width:28px}
	.title__166294__.style_left p:before {height:28px}
}

/*     166295 : 이미지      */
.img__166295__ {max-width:100%}
.img__166295__ * {box-sizing:border-box}
.img__166295__ a {display:block;vertical-align:top}
.img__166295__ img {width:px;vertical-align:top}

/*     166296 : 장문 텍스트      */
.textarea__166296__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__166296__ p {font-size:15px}
}

/*     166297 : 장문 텍스트      */
.textarea__166297__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__166297__ p {font-size:16px}
}

/*     166298 : 번호형 리스트      */
.text_list__166298__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__166298__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__166298__ ul li:first-child {margin-top:0}
.text_list__166298__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top;
}
.text_list__166298__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle; letter-spacing:-0.08em;
}
.text_list__166298__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #777777;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__166298__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__166298__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__166298__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__166298__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__166298__.s_size_300 i {border-width:2px}
.text_list__166298__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__166298__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__166298__ ul li {font-size:15px}
}

